[<text>
<title>northrop must pay khashoggi firm - u.s. court</title>
<dateline>    washington, oct 19 - </dateline>the supreme court let stand a ruling
that northrop corp &lt;noc&gt; must pay 31 mln dlrs to a company
controlled by saudi businessman adnan khashoggi.
    the court denied a northrop appeal challenging a u.s.
arbitration tribunal's ruling that it pay 31 mln dlrs in
commissions and interest stemming from arms contracts it won
from saudi arabia in the early 1970s.
    northrop, seeking to sell f-5 fighter aircraft and
supporting services to saudi arabia, hired khashoggi's firm in
1970 as its marketing representative.
    northrop paid more than 17 mln dlrs in commissions to
khashoggi's firm, triad international marketing, from 1971 to
1975. u.s. defense department records showed that northrops'
sales to saudi arabia during this period totaled 4.2 billion
dlrs.
    the legal battle dates back to 1979, when khashoggi began
arbitration proceedings seeking payment of more than 150 mln
dlrs in commissions due under his agreement with northrop.
    a federal judge in 1984 threw out the arbitration panel's
award of 31 mln dlrs to khashoggi's firm, but a u.s. court of
appeals reinstated it last march.
 reuter
</text>]